Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 16 Sep 2022 04:54:52 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc shalu                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  shalu Bot:  Hi shalu, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9585945740 Bot:    Great news! ? Your order is ready for pick-up   Please check your email or SMS for more details. Don't forget to collect your order within 14 days to avoid cancellation.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  00971551637635            08:40 AM, 16th Sep                   Sohaib                   Hi Shalu ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:41 AM, 16th Sep                   Sohaib                   Thank you for allowing me the time to check. I appreciate your patience.           08:44 AM, 16th Sep                     shalu                    My order number 9585945740 is already i collected from u r store 2 days back. Still message  I receiving shipment ready for collection. Could you please update the status of this shipment on online , also i need to exchange one item , I can’t exchange on app because shipment is showing still processing.           08:44 AM, 16th Sep                   Sohaib                   We are sorry for the inconvenience caused and we have forwarded this information to our concern team to update the system that you have already collected your order.           08:45 AM, 16th Sep                     shalu                    Ok please do it  i have to exchange one item urgently.           08:46 AM, 16th Sep                   Sohaib                   We are really sorry for that we won't be able to create return request when the order status not been updated successfully           08:48 AM, 16th Sep                   Sohaib                   When the order status has been updated the return will be go through successfully hence You can return your Splash, Babyshop, Shoe Mart or Lifestyle product to a Centrepoint store, and use your cash refund or Credit Note to buy a new product right away.           08:49 AM, 16th Sep                   Sohaib                   Is there anything else I can help you with?           08:52 AM, 16th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:54 AM, 16th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4880695